body {
	background-image: url(../images/creative_plastics_01.jpg);
	background-repeat: repeat-x;
	background-color: #D9D9D9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #00488F;
	padding: 0px;
	margin: 0px;
	line-height: 36px;
	letter-spacing: -1px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;

	letter-spacing: -1px;
	line-height: 24px;
		color: #00A9BA
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	letter-spacing: -1px;
	line-height: 24px;
	color: #00488F;

}
.sideMenu a{
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding: 6px;
	padding-left: 20px;
	display: block;
	border-bottom: 1px solid #CCC;
	text-decoration: none;	
}
.sideMenu a:hover{
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background:#00A9BA;
	font-family: Arial, Helvetica, sans-serif;
	padding: 6px;
	padding-left: 20px;
	display: block;
	border-bottom: 1px solid #CCC;
	text-decoration: none;	
}
.sideSubMenu a{
	font-size: 11px;
	font-weight: normal;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 25px;
	display: block;
	border-bottom: 1px solid #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: none;	
}
.sideSubMenu a:hover{
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	background:#00A9BA;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 25px;
	display: block;
	border-bottom: 1px solid #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
		text-decoration: none;
}
.selectedMenu a{
	
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	background:#00A9BA;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 25px;
	display: block;
	border-bottom: 1px solid #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;	
		text-decoration: none;
}
.topmenu a{
	font-size: 13px;
	color: #094E93;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	display: block;	
	padding: 11px;
}
.topmenu a:hover{
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	display: block;	
	padding: 11px;
	background: #00488F;
}
.style4 {
	font-size: 14px;
	font-weight: bold;
}
.style5 {

}

.imageBox{
	border: 1px solid #CCC;
	margin: 20px;
	margin-right: 0px;
}
.smallText {
	font-size: 11px;
	color: #999999;
}
 a .rollOverImage{
	border: 1px solid #FFF;
}
 a:hover .rollOverImage {
	border: 1px solid #00A9BA;
}
.navlist li {
width: 135px;
background-color: #FFFFB9;
padding-bottom: 2px;
}

a{
	color: #0066CC;
}
a:hover{
	color: #000;
}
.inputText{
	width: 95%;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
}
#intro{
background-image:url('../images/greentop.jpg');
background-color:#83d028;
width:769px;
height:116px;
}
#intro h1 {
color:#fff;
padding-top:15px;
padding-left:10px;
padding-right:34px;
font-size:24px;
line-height: 120%;
}
#intro strong {
color:#000;
}
